- bucket: data-source
  pairs:
    - key: ubuntu 20.04
      value:
        ID: "ubuntu"
        Name: "Ubuntu CVE Tracker"
        URL: "https://git.launchpad.net/ubuntu-cve-tracker"
    - key: ubuntu 21.04
      value:
        ID: "ubuntu"
        Name: "Ubuntu CVE Tracker"
        URL: "https://git.launchpad.net/ubuntu-cve-tracker"